body {
  font-family: "Lato", sans-serif
}

.canvas-container {
  float: left;
  width: 50%
}

.accordion-container {
  float: left;
  display: inline-block
}

.accordion {
  width: 420px;
  margin-left: 50px;
  margin-top: 10px;
}

.accordion-text {
  display: none
}

.accordion-text.on {
  display: block
}

.accordion .year,
.accordion .year-title {
  display: inline-block
}

.accordion a {
  text-decoration: none
}

.accordion-item-title {
  background-color: #f9f9f9;
  border-radius: 50px;
  display: block;
  padding: 5px 15px;
  margin-bottom: 5px;
  font-size: 16px;
}

.accordion-item-title .year {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: black
}

.accordion-item-title .year-title {
  padding-left: 10px;
  color: #545454
}

.accordion-item-title .fa {
  padding-right: 10px;
  color: transparent;
  font-size: 0px;
  transition: all .3s ease
}

.accordion-item.on .accordion-item-title,
.accordion-item-title:hover {
  background-color: rgba(236, 0, 140, 0.1);
  border-radius: 50px
}

.accordion-item.on .accordion-item-title .fa,
.accordion-item-title:hover .fa {
  color: #EC008C;
  font-size: 14px
}

.accordion-item.on .accordion-item-title .year,
.accordion-item-title:hover .year {
  color: #EC008C
}

.accordion-text ul {
  list-style-type: none;
  margin: 0px 0px 20px 20px;
}

.accordion-text ul li {
  padding: 5px 20px;
  margin: 0px;
  padding: 10px 0px;
  border-bottom: 1px solid #eaeaea;
  list-style-type: none;
  font-size: 14px;
  color: black;
}

.accordion-text ul li .fa {
  color: #EC008C;
  padding-right: 10px
}

.accordion-text ul li:nth-child(3n) {
  border-bottom: none
}

.accordion-text ul li:nth-child(n+4) {
  display: none
}

.animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20%, 0);
    transform: translate3d(0, 20%, 0)
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 20%, 0);
    transform: translate3d(0, 20%, 0)
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp
}

.text-label {
  font-size: 13px;
  color: black;
  position: absolute;
  top: -9999px;
  left: -9999px;
  border-radius: 5px;
  border: 1px solid #EC008C;
  padding: 10px;
  z-index: 10000;
  max-width: 300px;
  background-color: #FFF2FA
}

/* Responsive timeline css */
@media (min-width: 320px) and (max-width: 480px) {
  .canvas-container {
    display:none;
  }
  .accordion {
    margin-top:20px;
  }
}
